CREATE TABLE fdt_bancos_cias
(
    banco        number(3) NOT NULL,
    compania     char(4) NOT NULL,
    CONSTRAINT PK_fdt_rel_bancos_cias PRIMARY KEY (banco, compania)
    USING INDEX TABLESPACE TS_ADAMINDICES
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fdt_bancos_cias FOR ADAM.fdt_bancos_cias;
GRANT ALL ON fdt_bancos_cias TO ADAMA;
